Diff of /autogen.sh [efb7fe] .. [f6ba66] Maximize Restore

  Switch to side-by-side view

--- a/autogen.sh
+++ b/autogen.sh
@@ -103,8 +103,8 @@
 
 echo "  $ACLOCAL $ACLOCAL_FLAGS"
 $ACLOCAL $ACLOCAL_FLAGS || exit 1
-#echo "  autoheader"
-#autoheader
+echo "  autoheader"
+autoheader || exit 1
 echo "  $LIBTOOLIZE --automake"
 $LIBTOOLIZE --automake || exit 1
 echo "  $AUTOMAKE --add-missing $AUTOMAKE_FLAGS"